#pragma once
#include "camorphology_h.h"
class CAMorphologyExternal :
	public CAMorphology_h
{
public:
	CAMorphologyExternal(const QString& sName, int32_t iID);
	virtual ~CAMorphologyExternal(void);

	virtual void binary(CMImage* pmimage);
};

